Bug 1740731 - Unexpected loss of pod hostports
Summary: Unexpected loss of pod hostports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Casey Callendrello
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1740741
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 14:56 UTC by Alexander Constantinescu
Modified: 2019-09-12 18:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1723924
Environment:
Last Closed: 2019-09-12 18:56:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 23537 None closed Bug 1740731: Initializing runningPods on SDN bootup for 4.x 2020-08-03 09:52:22 UTC
Red Hat Product Errata RHBA-2019:2681 None None None 2019-09-12 18:56:19 UTC

Comment 4 errata-xmlrpc 2019-09-12 18:56:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2681


Note You need to log in before you can comment on or make changes to this bug.